
.sectionBlog{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #42210b;
}
#blog{
    padding: 80px 0 20px 0;
}
#blog .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 40px 20px;
    border-radius: 8px;
}
#blog .col-sm-4{
    padding: 0 15px;
}
#blog img{
    margin: 20px auto;
    display: block;
}
#blog .remove-blog-title-mobile{
    display: none;
}

@media only screen and (max-width: 1154px) {
    
    #blog .col-md-12{
        width: 100%;
    }
    #blog .col-sm-4{
        padding: 0 7px;
    }

}
/********************* Last Element **********************/
.serviceBox{
    border: 4px solid #fff;
    margin: 70px 0 40px 0;;
    text-align: center;
    padding: 5px 8px;
}
.serviceBox .service-icon{
    width: 100px;
    height: 100px;
    border: 2px solid #fff;
    text-align: center;
    line-height: 100px;
    font-size: 40px;
    background: #fff;
    transform: rotate(-45deg);
    margin: -78px auto -20px;
    border-radius: 50%;
}
.serviceBox .service-icon i{
    transform: rotate(45deg);
    color: #42210b;
    transition: all 0.3s ease-out;
}
.serviceBox:hover .service-icon{
    background: #A1E3FF;
    border: 2px solid #fff;
    transition: all 0.3s ease-out;
}
.serviceBox:hover .service-icon i{
    color: #42210b;
}
.serviceBox .service-content{
    margin-top: 30px;
}
.serviceBox .service-content h3{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.6rem;
    font-weight: 600;
    color: #fff;
    line-height: 125%;
    margin: 0 0 10px 0;
}

.serviceBox .service-content p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.3rem;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}
.serviceBox .read{
    margin-top: 20px;
}
.serviceBox .read a{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    color: #fff;
    line-height: 125%;
}
.serviceBox:hover .read a{
    color: #fff;
    transition: all 0.3s ease-out;
}

@media only screen and (max-width: 1280px) {
    
    .serviceBox .service-icon{
        width: 80px;
        height: 80px;
        line-height: 75px;
        font-size: 35px;
    }

}
@media only screen and (max-width: 1154px) {
    
    .serviceBox .service-icon{
        width: 80px;
        height: 80px;
        line-height: 75px;
        font-size: 35px;
        margin: -52px auto -20px;
    }

}
@media only screen and (max-width: 767px) {
    
    .serviceBox{
        margin: 30px 0 0 0 !important;
    }
    .serviceBox .service-icon{
        width: 50px;
        height: 50px;
        line-height: 47px;
        font-size: 25px;
        margin: -32px auto -20px;
    }

}
@media only screen and (max-width: 414px) {
    
    .serviceBox .service-content h3{
        font-size: 1.2rem;
    }
    .serviceBox .service-content p{
        font-size: 1.00rem;
    }

}
/*********************************************************/
/*************** LINKS *******************/
/* unvisited link */
#blog a:link {
    color: #fff;
    text-decoration:  none;
}

/* visited link */
#blog a:visited {
    color: #fff;
}

/* mouse over link */
#blog a:hover {
    color: #fff !important;
    text-decoration:  underline;
}

/* selected link */
#blog a:active {
    color: #fff;
}

#blog a:focus {
  outline: none;
}
/**************************************************/

/************************ BLOG IMAGES **************************/
.blog-images{
    margin: 25px 0;
    border: 0px solid #fff;
}
.blog-images .container-fluid{
    padding: 0;
    width: 100%;
}
.blog-images .col-xs-4{
    border: 0px solid #fff;
    padding: 0;
}
.blog-images img{
    max-width: 100%;
    height: auto;
    display: block;
}
/***************************************************************/

/**************************** BUTTON ******************************/
.form-blog .col-md-12{
    width: 80%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    border: 0px solid #000;
}
.form-blog img{
    margin: auto;
    display: block;
}
/**** FORM BUTTON - SIGN-UP ****/
.form-button .btn-primary1 {
    color: #42210b !important;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.form-button .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.8em;
    font-weight: 600;
    padding: 36px 16px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    
    /** Sticthed Effect **/
    outline: 2px dashed #42210B;
    box-shadow: 0 0 0 15px #A1E3FF, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.form-button .btn-primary1:focus,
.form-button .btn-primary1.focus {
    color: #42210B;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.form-button .btn-primary1:hover {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #42210B, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.form-button .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.form-button .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
@media only screen and (max-width: 1600px) {
    
    .form-button .btn-primary1 {
        width: 60%;
    }
    .form-button .btn {
        font-size: 1.7em;
    }

}
@media only screen and (max-width: 1212px) {

    .form-button .btn-primary1 {
        width: 60%;
    }
    .form-button .btn {
        font-size: 1.6em;
    }

}
@media only screen and (max-width: 872px) {
    
    .form-button .btn-primary1 {
        width: 80%;
    }

}
@media only screen and (max-width: 586px) {

    .form-button .btn {
        font-size: 1.4em;
    }

}
@media only screen and (max-width: 536px) {
    
    .form-button .btn {
        font-size: 1.4em;
    }

}
@media only screen and (max-width: 435px) {
    
    .form-button .btn {
        font-size: 1.4em;
        padding: 20px 5px;
    }

}